## SYNOPSIS

           link FILE1 FILE2
           link OPTION

## DESCRIPTION

           Call  the link function to create a link named FILE2 to an
           existing FILE1.

           --help display this help and exit

           --version
                  output version information and exit

## AUTHOR

           Written by Michael Stone.

## REPORTING BUGS

           Report bugs to <bug-coreutils@gnu.org>.

## COPYRIGHT

           Copyright © 2003 Free Software Foundation, Inc.
           This is free software; see the source for  copying  condi
           tions.  There is NO warranty; not even for MERCHANTABILITY
           or FITNESS FOR A PARTICULAR PURPOSE.

## SEE ALSO

           The full documentation for link is maintained as a Texinfo
           manual.   If  the  info  and  link  programs  are properly
           installed at your site, the command

                  info link

           should give you access to the complete manual.

    link 4.5.8                February 2003                   LINK(1)